[linux-l] Ich brauche einen apt-tip

Leander Sukov leander.sukov at leander-sukov.de
Mo Okt 13 17:35:03 CEST 2008


Am Montag, 13. Oktober 2008 schrieb Jan-Benedict Glaw:
> Hältst Du es für ein empfehlenswertes Vorgehen, andere Abhängigkeiten
> manuell einzutragen, als die, die der Debian Maintainer eingetragen
> hat?  In Ausnahmefällen mag das richtig sein, aber dann mach' bitte
> auch 'nen Bug gegen das Paket auf, damit das berichtigt werden kann.

In diesem Falle ist es richtig. Das Paket ist obsolet (das alte .deb ist mit 
Debian stable und nachfolgenden nicht mehr kompatibel). Eine Bug-Meldung ist 
deshalb sinnlos. XMMS wird unter Debian nicht mehr gepflegt. Darum ging es 
übrigens: 

Ich habe absichtlich und erfolgreich xmms auf sidux (debian unstable) 
installiert, was weder bei Debian, noch bei Sidux vorgesehen ist. Ich brauche 
das Ding aber unbedingt.": Ein  Paket zu installieren, das nicht vorgesehen 
ist :-)

-- 
http://leander-sukov.de
Bitte abonniert dort auch die Kulturmaschinen-Mailingliste
Das Kunstmanagement, das mich vertritt:
http://kulturmaschinen.de



Mehr Informationen über die Mailingliste linux-l